[API Reference](../README.md) > [SignToCancelAgreementEventResult](../interfaces/SignToCancelAgreementEventResult.md)



# Interface: SignToCancelAgreementEventResult


## Properties
<a id="_agreementId"></a>

###  _agreementId

**●  _agreementId**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/vestingScheme.ts:367](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/vestingScheme.ts#L367)*



indexed




___

<a id="_signer"></a>

###  _signer

**●  _signer**:  *[Address](../#Address)* 

*Defined in [wrappers/vestingScheme.ts:371](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/vestingScheme.ts#L371)*



indexed




___


